# Frequently Asked Questions

## What is OpenSC?

<!-- act3-pt ignore -->
<!-- act3-pt https://github.com/OpenSC/OpenSC.wiki.git file:Home.textile lines:1 -->
<!-- ref:a4055e4 -->
OpenSC provides a set of libraries and utilities to work with smart cards. Its main focus is on cards that support cryptographic operations, and facilitate their use in security applications such as authentication, mail encryption and digital signatures. OpenSC implements the standard APIs to smart cards, e.g. "PKCS#11 API": <https://www.oasis-open.org/committees/pkcs11/>, "Windows' Smart Card Minidriver": <https://learn.microsoft.com/en-us/previous-versions/windows/hardware/design/dn631754(v=vs.85)> and macOS CryptoTokenKit.

<!-- act3-pt end -->

<!-- ## What is cackey

TODO -->
